.rsDefault,
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs{color:#000;cursor:default;}
.rsDefault .rsArrow{height:17px;width:13px;position:absolute;display:block;cursor:pointer;z-index:21;}
.rsDefault-edi .rsArrow{height:16px;width:10px;position:absolute;display:block;cursor:pointer;z-index:21;}
.rsDefault-edi1 .rsArrow,.rsDefault-sound1 .rsArrow{height:16px;width:10px;position:absolute;display:block;cursor:pointer;z-index:21;}
.rsDefault-mainflash .rsArrow{width:29px;height:71px;position:absolute;display:block;cursor:pointer;z-index:21;}
.rsDefault-mainflash-article .rsArrow,.rsDefault-mainflash-blogs .rsArrow{width:29px;height:71px;position:absolute;display:block;cursor:pointer;z-index:21;}
.rsDefault-photo .rsArrow{width:29px;height:71px;position:absolute;display:block;cursor:pointer;z-index:21;}
.rsDefault-mgallery .rsArrow,.rsDefault-mgalleryinner .rsArrow{height:42px;width:20px;position:absolute;display:block;cursor:pointer;z-index:21;}
.rsDefault.rsVer .rsArrow{width:100%;height:44px;}
.rsDefault.rsVer .rsArrowLeft{top:0;left:0;}
.rsDefault.rsVer .rsArrowRight{bottom:0;left:0;}
.rsDefault-mgallery .rsArrowLeft{left:-1px !important;top:41px !important;}
.rsDefault-mgallery .rsArrowRight{left:681px !important;top:41px !important;}
.rsDefault-mgalleryinner .rsArrowLeft{left:-1px !important;top:27px !important;}
.rsDefault-mgalleryinner .rsArrowRight{left:442px !important;top:27px !important;}
.rsDefault.rsHor .rsArrowLeft{right:112px;bottom:3px;}
.rsDefault.rsHor .rsArrowRight{left:112px;bottom:3px;}
.rsDefault-edi.rsHor .rsArrowLeft{left:10px;bottom:3px;}
.rsDefault-edi.rsHor .rsArrowRight{right:10px;bottom:3px;}
.rsDefault-edi1.rsHor .rsArrowLeft{left:10px;bottom:3px;}
.rsDefault-edi1.rsHor .rsArrowRight{right:10px;bottom:3px;}
.rsDefault-sound1.rsHor .rsArrowLeft{left:10px;bottom:3px;}
.rsDefault-sound1.rsHor .rsArrowRight{right:10px;bottom:3px;}
.rsDefault-mainflash.rsHor .rsArrowLeft, .rsDefault-mainflash-article.rsHor .rsArrowLeft , .rsDefault-mainflash-blogs.rsHor .rsArrowLeft{left:10px;bottom:3px;}
.rsDefault-mainflash.rsHor .rsArrowRight, .rsDefault-mainflash-article.rsHor .rsArrowRight, .rsDefault-mainflash-blogs.rsHor .rsArrowRight{right:10px;bottom:3px;}
.rsDefault-photo.rsHor .rsArrowLeft{left:10px;bottom:3px;}
.rsDefault-photo.rsHor .rsArrowRight{right:10px;bottom:3px;}
.rsDefault-edi .rsArrowLeft{right:180px !important;top:146px !important;}
.rsDefault-edi .rsArrowRight{right:10px !important;top:146px !important;}
.rsDefault-edi1 .rsArrowLeft{right:202px !important;top:146px !important;}
.rsDefault-edi1 .rsArrowRight{right:10px !important;top:146px !important;}
.rsDefault-sound1 .rsArrowLeft{right:240px !important;top:212px !important;}
.rsDefault-sound1 .rsArrowRight{right:50px !important;top:212px !important;}
.rsDefault-mainflash .rsArrowLeft{right:411px !important;top:105px !important;}
.rsDefault-mainflash-article .rsArrowLeft,.rsDefault-mainflash-blogs .rsArrowLeft{right:611px !important;top:160px !important;}
.rsDefault-mainflash .rsArrowRight{right:0px !important;top:105px !important;}
.rsDefault-mainflash-article .rsArrowRight,.rsDefault-mainflash-blogs .rsArrowRight{right:0px !important;top:160px !important;}
.rsDefault-photo .rsArrowLeft{right:529px !important;top:160px !important;}
.rsDefault-photo .rsArrowRight{right:0px !important;top:160px !important;}
.rsDefault .rsArrowIcn{width:10px;height:16px;position:absolute;cursor:pointer;background:url(/styles/images/arrowslider.png) no-repeat;}
.rsDefault-mainflash .rsArrowIcn,.rsDefault-mainflash-article .rsArrowIcn,.rsDefault-mainflash-blogs .rsArrowIcn{width:29px;height:71px;position:absolute;cursor:pointer;background:url(/styles/images/arrows-pink-small-onwhite.gif) no-repeat;}
.rsDefault-photo .rsArrowIcn{width:29px;height:71px;position:absolute;cursor:pointer;background:url(/styles/images/arrows-pink-small-onwhite.gif) no-repeat;}
.rsDefault-mgallery .rsArrowIcn,.rsDefault-mgalleryinner .rsArrowIcn{width:20px !important;height:42px !important;background:url(/styles/images/arrowsliderblu.gif) no-repeat !important;}
.rsDefault.rsHor .rsArrowLeft .rsArrowIcn{background-position:-26px 0px;}
.rsDefault.rsHor .rsArrowRight .rsArrowIcn{background-position:-13px 0px;}
.rsDefault-mgallery.rsHor .rsArrowLeft .rsArrowIcn{background-position:0px 0px !important;}
.rsDefault-mgallery.rsHor .rsArrowRight .rsArrowIcn{background-position:-20px 0px !important;}
.rsDefault-mgalleryinner.rsHor .rsArrowLeft .rsArrowIcn{background-position:0px 0px !important;}
.rsDefault-mgalleryinner.rsHor .rsArrowRight .rsArrowIcn{background-position:-20px 0px !important;}
.rsDefault-edi.rsHor .rsArrowLeft .rsArrowIcn{background-position:0px 0px;}
.rsDefault-edi.rsHor .rsArrowRight .rsArrowIcn{background-position:-10px 0px;}
.rsDefault-edi1.rsHor .rsArrowLeft .rsArrowIcn{background-position:0px 0px;}
.rsDefault-edi1.rsHor .rsArrowRight .rsArrowIcn{background-position:-10px 0px;}
.rsDefault-sound1.rsHor .rsArrowLeft .rsArrowIcn{background-position:0px 0px;}
.rsDefault-sound1.rsHor .rsArrowRight .rsArrowIcn{background-position:-10px 0px;}
.rsDefault-mainflash.rsHor .rsArrowLeft .rsArrowIcn,.rsDefault-mainflash-article.rsHor .rsArrowLeft .rsArrowIcn,.rsDefault-mainflash-blogs.rsHor .rsArrowLeft .rsArrowIcn{background-position:0px 0px;}
.rsDefault-mainflash.rsHor .rsArrowRight .rsArrowIcn,.rsDefault-mainflash-article.rsHor .rsArrowRight .rsArrowIcn ,.rsDefault-mainflash-blogs.rsHor .rsArrowRight .rsArrowIcn{background-position:-29px 0px;}
.rsDefault-photo.rsHor .rsArrowLeft .rsArrowIcn{background-position:0px 0px;}
.rsDefault-photo.rsHor .rsArrowRight .rsArrowIcn{background-position:-29px 0px;}
.rsDefault .rsArrowLeft.rsArrowDisabled .rsArrowIcn{background-position:-39px 0px}
.rsDefault .rsArrowRight.rsArrowDisabled .rsArrowIcn{background-position:0px 0px}
.rsDefault-edi .rsArrowLeft.rsArrowDisabled .rsArrowIcn{background-position:-39px 0px}
.rsDefault-edi .rsArrowRight.rsArrowDisabled .rsArrowIcn{background-position:0px 0px}
.rsDefault-edi1 .rsArrowLeft.rsArrowDisabled .rsArrowIcn{background-position:-39px 0px}
.rsDefault-edi1 .rsArrowRight.rsArrowDisabled .rsArrowIcn{background-position:0px 0px}
.rsDefault-sound1 .rsArrowLeft.rsArrowDisabled .rsArrowIcn{background-position:-39px 0px}
.rsDefault-sound1 .rsArrowRight.rsArrowDisabled .rsArrowIcn{background-position:0px 0px}
.rsDefault-mainflash .rsArrowLeft.rsArrowDisabled .rsArrowIcn,.rsDefault-mainflash-article .rsArrowLeft.rsArrowDisabled .rsArrowIcn,.rsDefault-mainflash-blogs .rsArrowLeft.rsArrowDisabled .rsArrowIcn{background-position:-29px 71px}
.rsDefault-mainflash .rsArrowRight.rsArrowDisabled .rsArrowIcn,.rsDefault-mainflash-article .rsArrowRight.rsArrowDisabled .rsArrowIcn,.rsDefault-mainflash-blogs .rsArrowRight.rsArrowDisabled .rsArrowIcn{background-position:0 -71px}
.rsDefault-photo .rsArrowLeft.rsArrowDisabled .rsArrowIcn{background-position:-29px 71px}
.rsDefault-photo .rsArrowRight.rsArrowDisabled .rsArrowIcn{background-position:0 -71px}
.rsDefault .rsBullets{position:absolute;z-index:19;left:0;top:145px;width:100%;height:auto;margin:0 auto;text-align:center;line-height:8px;overflow:hidden;direction:ltr;}
.rsDefault-sound1 .rsBullets{top:214px;}
.rsDefault-mainflash .rsBullets{position:absolute;z-index:19 !important;right:5px !important;top:277px !important;width:100%;height:auto;margin:0 auto;text-align:right;line-height:8px;overflow:hidden;direction:ltr;}
.rsDefault-mainflash-article .rsBullets,.rsDefault-mainflash-blogs .rsBullets{position:absolute;z-index:19 !important;right:5px !important;top:407px !important;width:100%;height:auto;margin:0 auto;text-align:right;line-height:8px;overflow:hidden;direction:ltr;}
.rsDefault-photo .rsBullets{position:absolute;z-index:19 !important;top:349px !important;width:100%;height:auto;margin:0 auto;text-align:right;line-height:8px;overflow:hidden;direction:ltr;}
.rsDefault .rsBullet{width:8px;height:8px;display:inline-block;*display:inline;*zoom:1;padding:2px 3px;}
.rsDefault-edi .rsBullet{width:8px;height:8px;display:inline-block;*display:inline;*zoom:1;padding:6px 3px;}
.rsDefault .rsBullet span{display:block;cursor:pointer;width:8px;height:8px;background:url(/styles/images/bulletslider.png) top no-repeat;}
.rsDefault .rsBullet.rsNavSelected span{background:url(/styles/images/bulletslider.png) bottom no-repeat;}
.rsDefault-mgallery .rsArrowLeft.rsArrowDisabled .rsArrowIcn{background-position:20px 0 !important;}
.rsDefault-mgallery .rsArrowRight.rsArrowDisabled .rsArrowIcn{background-position:-40px 0 !important;}
.rsDefault-mgalleryinner .rsArrowRight.rsArrowDisabled .rsArrowIcn{background-position:-40px 0 !important;}
.rsDefault .rsThumbsHor{width:100%;height:auto;}
.rsDefault .rsThumbsVer{width:96px;height:100%;position:absolute;top:0;right:0;}
.rsDefault.rsWithThumbsHor .rsThumbsContainer{position:relative;height:100%;}
.rsDefault.rsWithThumbsVer .rsThumbsContainer{position:relative;width:100%;}
.rsDefault .rsThumb{float:left;overflow:hidden;width:96px;height:72px;}
.rsDefault .rsThumb img{width:100%;height:100%;}
.rsDefault .rsThumb.rsNavSelected{background:#02874a;}
.rsDefault .rsThumb.rsNavSelected img{opacity:0.3;filter:alpha(opacity=30);}
.rsDefault .rsTmb{display:block;}
.rsDefault .rsTmb h5{font-size:16px;margin:0;padding:0;line-height:20px;color:#FFF;}
.rsDefault .rsTmb span{color:#DDD;margin:0;padding:0;font-size:13px;line-height:18px;}
.rsDefault .rsThumbsArrow{height:100%;width:20px;position:absolute;display:block;cursor:pointer;z-index:21;background:#000;background:rgba(0,0,0,0.75);}
.rsDefault .rsThumbsArrow:hover{background:rgba(0,0,0,0.9);}
.rsDefault.rsWithThumbsVer .rsThumbsArrow{width:100%;height:20px;}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft{top:0;left:0;}
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight{bottom:0;left:0;}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft{left:0;top:0;}
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight{right:0;top:0;}
.rsDefault .rsThumbsArrowIcn{width:16px;height:16px;top:50%;left:50%;margin-top:-8px;margin-left:-8px;position:absolute;cursor:pointer;background:url('rs-default.png');}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn{background-position:-128px -32px;}
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn{background-position:-128px -48px;}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn{background-position:-144px -32px;}
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn{background-position:-144px -48px;}
.rsDefault .rsThumbsArrowDisabled{display:none !important;}
@media screen and (min-width:0px) and (max-width:800px){.rsDefault .rsThumb{width:59px;height:44px;}
.rsDefault .rsThumbsHor{height:44px;}
.rsDefault .rsThumbsVer{width:59px;}
}
.rsDefault .rsTabs{width:100%;height:auto;margin:0 auto;text-align:center;overflow:hidden;padding-top:12px;position:relative;}
.rsDefault .rsTab{display:inline-block;cursor:pointer;text-align:center;height:auto;width:auto;color:#333;padding:5px 13px 6px;min-width:72px;border:1px solid #D9D9DD;border-right:1px solid #f5f5f5;text-decoration:none;background-color:#FFF;background-image:-webkit-linear-gradient(top, #fefefe, #f4f4f4);background-image:-moz-linear-gradient(top, #fefefe, #f4f4f4);background-image:linear-gradient(to bottom, #fefefe, #f4f4f4);-webkit-box-shadow:inset 1px 0 0 #fff;box-shadow:inset 1px 0 0 #fff;*display:inline;*zoom:1;}
.rsDefault .rsTab:first-child{-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;}
.rsDefault .rsTab:last-child{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;border-right:1px solid #cfcfcf;}
.rsDefault .rsTab:active{border:1px solid #D9D9DD;background-color:#f4f4f4;box-shadow:0 1px 4px rgba(0, 0, 0, 0.2) inset;}
.rsDefault .rsTab.rsNavSelected{color:#FFF;border:1px solid #999;text-shadow:1px 1px #838383;box-shadow:0 1px 9px rgba(102, 102, 102, 0.65) inset;background:#ACACAC;background-image:-webkit-linear-gradient(top, #ACACAC, #BBB);background-image:-moz-llinear-gradient(top, #ACACAC, #BBB);background-image:linear-gradient(to bottom, #ACACAC, #BBB);}
.rsDefault .rsFullscreenBtn{right:0;top:0;width:44px;height:44px;z-index:22;display:block;position:absolute;cursor:pointer;}
.rsDefault .rsFullscreenIcn{display:block;margin:6px;width:32px;height:32px;background:url('rs-default.png') 0 0;background-color:#000;background-color:rgba(0,0,0,0.75);*background-color:#000;border-radius:2px;}
.rsDefault .rsFullscreenIcn:hover{background-color:rgba(0,0,0,0.9);}
.rsDefault.rsFullscreen .rsFullscreenIcn{background-position:-32px 0;}
.rsDefault .rsPlayBtn{-webkit-tap-highlight-color:rgba(0,0,0,0.3);width:64px;height:64px;margin-left:-32px;margin-top:-32px;cursor:pointer;}
.rsDefault .rsPlayBtnIcon{width:64px;display:block;height:64px;-webkit-border-radius:4px;border-radius:4px;-webkit-transition:.3s;-moz-transition:.3s;transition:.3s;background:url(rs-default.png) no-repeat 0 -32px;background-color:#000;background-color:rgba(0,0,0,0.75);*background-color:#000;}
.rsDefault .rsPlayBtn:hover .rsPlayBtnIcon{background-color:rgba(0,0,0,0.9);}
.rsDefault .rsBtnCenterer{position:absolute;left:50%;top:50%;}
.rsDefault .rsCloseVideoBtn{right:0;top:0;width:44px;height:44px;z-index:500;position:absolute;cursor:pointer;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);}
.rsDefault .rsCloseVideoBtn.rsiOSBtn{top:-38px;right:-6px;}
.rsDefault .rsCloseVideoIcn{margin:6px;width:32px;height:32px;background-color:#000;background-color:rgba(0,0,0,0.75);*background-color:#000;}
.rsDefault .rsCloseVideoIcn:hover{background-color:rgba(0,0,0,0.9);}
.rsDefault .rsPreloader{width:20px;height:20px;left:50%;top:50%;margin-left:-10px;margin-top:-10px;}
.rsDefault .rsGCaption{position:absolute;float:none;bottom:6px;left:6px;text-align:left;background:rgb(0, 0, 0);background:rgba(0, 0, 0, 0.75);color:#FFF;padding:2px 8px;width:auto;font-size:12px;border-radius:2px;}